#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.3.0.1
visibility:           public
id:                   hslua-aeson-2.3.0.1-IpElwSTF0ZT615JrFytMv7
key:                  hslua-aeson-2.3.0.1-IpElwSTF0ZT615JrFytMv7
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  2f979b4e36ed866226683cfffa890db9
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-aeson-2.3.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-aeson-2.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0.1-IpElwSTF0ZT615JrFytMv7
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    hslua-core-2.3.1-BUHNg7sJT66Es6KSYgDvjN
    hslua-marshalling-2.3.1-xFAVZY0UaoKHogjGXIvgC mtl-2.2.2
    scientific-0.3.7.0-D1DD1zIlC2X8n3NjkdptHx text-1.2.5.0
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

